### Method

# AppStream Validator get_tag_explanation

#### Declaration [src]

    const gchar*
    as_validator_get_tag_explanation (
      AsValidator* validator,
      const gchar* tag
    )

#### Description [src]

Get the explanatory text for a given issue tag.

#### Parameters

`tag`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

Explanation text.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.